NetFlow Analyzer Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 24766
Class: Input Validation Error
CVE: CVE-2007-3593
Remote: Yes
Local: No
Published: Jul 04 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Lostmon is credited with discovering these vulnerabilities.
Vulnerable: AdventNet ManageEngine NetFlow Analyzer 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus